# This Source Code Form is subject to the terms of the Mozilla Public
# License, v. 2.0. If a copy of the MPL was not distributed with this
# file, You can obtain one at http://mozilla.org/MPL/2.0/.

from __future__ import unicode_literals


__version__ = '0.1.0'
__author__ = 'Tree Spread Ltd'


from fidor.client import get_client, initialize_client
from fidor.exceptions import FidorAPIError


__all__ = [
    'FidorAPIError',
    'get_client',
    'initialize_client',
]
